Loading...
Searching...
No Matches
gan.h File Reference
`#include <osmocom/core/utils.h>`

Go to the source code of this file.

## Variables

const struct value_string | gan_msgt_vals []
static const struct value_string | gan_pdisc_vals []

## Variable Documentation

## gan_msgt_vals

const struct value_string gan_msgt_vals[]

extern

## gan_pdisc_vals

const struct value_string gan_pdisc_vals[]

static